
/*+++++hj_go_93+++++*/
template_hj_93 .hj_mk_93_lunbo {
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
}
template_hj_93 .hj_mk_93_lunbochang {
	height: auto;
}
template_hj_93 .hj_mk_93_datu {
	height: auto;
	width: 100%;
	float: left;
}
template_hj_93 .hj_mk_93_datuimg {
	width: 100%;
	height: auto;
	vertical-align:bottom;
}
template_hj_93 .hj_mk_93_xiaotu {
	width: 100%;
	z-index: 2;
	position: absolute;
	bottom: 10px;
	text-align: center;
}
template_hj_93 .hj_mk_93_xiaotubox {
	display: inline-block;
	background: rgba(255,255,255,0.3);
	border-radius: 10px;
	padding: 0px 10px;
}
template_hj_93 .hj_mk_93_xiaotulist {
	background: #FFF;
	margin: 6px;
	float: left;
	border-radius: 6px;
	border: 6px solid rgba(0, 0, 0, 0.2);
	cursor: pointer;
}
template_hj_93 .hj_mk_93_xiaotulistXZ {
	background: #d03736;
	margin: 6px;
	float: left;
	border-radius: 6px;
	border: 6px solid rgba(0, 0, 0, 0.2);
	cursor: pointer;
}
template_hj_93 .hj_mk_93_datu1simg {
	width: 140px;
	height: 60px;
}
template_hj_93 .hj_mk_93_zuojantou {
	position: absolute;
	left: 3%;
	top: 50%;
	margin-top: -25px;
	display: block;
	width: 32px;
	height: 40px;
	background-image: url(../40/slider-arrow.png);
	background-repeat: no-repeat;
	background-position: -110px 5px;
	filter: alpha(opacity=80);
	opacity: 0.8;
	cursor: pointer;
}
template_hj_93 .hj_mk_93_zuojantou:hover {
	background-position: -170px 5px;
}
template_hj_93 .hj_mk_93_youjantou {
	position: absolute;
	right: 3%;
	top: 50%;
	margin-top: -25px;
	display: block;
	width: 32px;
	height: 40px;
	background-image: url(../40/slider-arrow.png);
	background-repeat: no-repeat;
	background-position: 10px 5px;
	filter: alpha(opacity=80);
	opacity: 0.8;
	cursor: pointer;
}
template_hj_93 .hj_mk_93_youjantou:hover {
	background-position: -50px 5px;
}

/*+++++hj_end_93+++++*/


/*+++++hj_go_94+++++*/
template_hj_94 {
	overflow-x: hidden;
	color: #333;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_94 a {
	text-decoration: none;
	color: #666;
}
template_hj_94 .hj_mk_94_template_hj_94 * {
	margin: 0;
	list-style: none;
	padding: 0;
	outline:none;
}
template_hj_94 .hj_mk_94_clearfix:before, template_hj_94 .hj_mk_94_clearfix:after {
	content: "";
	display: block;
	clear: both;
	width: 0;
	height: 0;
	visibility: hidden;
	font-size: 0;
}
template_hj_94 .hj_mk_94_marginauto {
	margin: 0 auto;
}
template_hj_94 .hj_mk_94_main {
	width: 100%;
	max-width: 1600px;
	margin: 0 auto;
	display: block;
	padding: 40px 0;
}
template_hj_94 .hj_mk_94_container {
	width: 100%;
}
template_hj_94 .hj_mk_94_service {
	width: 300px;
    background: rgba(0,0,0,0.7);
    position: fixed;
    z-index: 11;
    bottom: 0;
    left: 0;
}
template_hj_94 .hj_mk_94_service .hj_mk_94_list {
}
template_hj_94 .hj_mk_94_service .hj_mk_94_h2 {
	font-size: 14px;
	line-height: 24px;
	position: relative;
	text-align:center
}
template_hj_94 .hj_mk_94_service .hj_mk_94_h2 strong {
	font-size: 22px;
	line-height: 1em;
	font-weight: normal;
	display: block;
}
template_hj_94 .hj_mk_94_service .hj_mk_94_h2 span {
	color: #fff;
}
template_hj_94 .hj_mk_94_service .hj_mk_94_message{
	color: #fff;
	padding:20px;
    position: relative;
}
template_hj_94 .hj_mk_94_service .hj_mk_94_message .foot_sbj_close {
    width: 20px;
    height: 20px;
    background: url(../2087/close.png) center no-repeat;
	background-size:cover;
    cursor: pointer;
    position: absolute;
    top: 5px;
    right: 5px;
    transition: all .3s ease;
}
template_hj_94 .hj_mk_94_service .hj_mk_94_message ul {
	width:100%;
}
template_hj_94 .hj_mk_94_service .hj_mk_94_message ul li {
	width: 100%;
	margin-top:10px
}
template_hj_94 .hj_mk_94_service .hj_mk_94_message .hj_mk_94_input_text {
	border: 1px solid #fff;
    background: none;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
    width: calc(100% - 22px);
    border-radius: 5px;
    color: #fff;
}
template_hj_94 .hj_mk_94_service .hj_mk_94_message .hj_mk_94_input_text::placeholder{
  color: #fff; 
  opacity: 1;
}
template_hj_94 .hj_mk_94_service .hj_mk_94_message .hj_mk_94_input_button {
	border: 1px solid #005249;
	background: #005249;
	height: 32px;
    line-height: 30px;
    width: 100%;
    border-radius: 5px;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
    transition: all .3s ease;
}
@keyframes hj_mk_94_heartBeat {
	0% {
		-webkit-transform: scale(1);
		transform: scale(1);
	}
	14% {
		-webkit-transform: scale(0.9);
		transform: scale(0.9);
	}
	28% {
		-webkit-transform: scale(1);
		transform: scale(1);
	}
	42% {
		-webkit-transform: scale(0.9);
		transform: scale(0.9);
	}
	70% {
		-webkit-transform: scale(1);
		transform: scale(1);
	}
}
template_hj_94 .hj_mk_94_heart {
    -webkit-animation-name: hj_mk_94_heartBeat;
    animation-name: hj_mk_94_heartBeat;
    -webkit-animation-duration: 1.3s;
    animation-duration: 1.3s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
}
template_hj_94 .hj_mk_94_service .hj_mk_94_message .hj_mk_94_input_button:hover {
	opacity: 1;
}

/*+++++hj_end_94+++++*/

